/**
 * Created by Zhong on 2017/9/28.
 */
import express from 'express';
import OptionsController from '../controllers/optionsController';

let router = express.Router();
let optionsController = new OptionsController();

module.exports = function (app) {
    router.post('/getOptions', optionsController.init, optionsController.getOptions);
    router.post('/getOptionsByType', optionsController.init, optionsController.getOptionsByType);
    router.post('/saveOptions', optionsController.init, optionsController.saveOptions);


    app.use('/options', router);
};